{

	//受击HitCollider开关测试（启用关闭）

    "AbilityName" : "TestPlayer_Ability_Tianheng_74",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.PushHitColliderEnable",

            "Target" : "Self",

            "Tag" : "HitColliderTest_233",

            "HitColliderEnable" : false,

            "ColliderName" : 

            [

                "HitCollider_L_Foot"

            ]

        },

    ],

}